.footer-area .background-dark {
    background-color: #EAF6F3;
    padding: 2.63vw var(--side-padding);
    position: relative;
    display: flex;
    justify-content: space-between;
}

.footer-area .background-dark:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../images/watermarks/footer-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

.footer-area .background_white {
    padding: 0.5vw var(--side-padding);
}
.footer-area .background_white:before {
    content: '';
    width: 100vw;
    height: 1.84vw;
    position: absolute;
    left: 0;
    top: -1.84vw;
    background-image: url(../images/watermarks/inverted-curve.svg);
    background-size: cover;
    background-repeat: no-repeat;
}


.footer-area .menu-title {
    font-size: 18px;   
    color: #039376;
}


.footer-area .background_white ul.menu,
.footer-area .menu-area ul.menu {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding-right: 3.68vw;
}

.footer-area .background_white li,
.footer-area .background_white li a,
.footer-area .menu-area ul.menu li a,
.footer-area .menu-area ul.menu li {
    color: var(--text-color);
    font-size: 14px;
}

.footer-area .menu-area ul.menu li {
    margin-bottom: 1em;
}

.footer-area .background_white li {
    padding: 0 1ch;
    margin-bottom: 0;
}

.footer-area .col.footer_legal {
    display: flex;
    height: 45px;
    flex-wrap: wrap;
    align-content: center;
    font-size: 14px;
}

.footer-area .address_card_container {
    max-width: 710px;
    background-color: #ffffff;
    border-radius: 2em;
    font-size: 16px;
    padding: 23px 45px 35px 45px;
}

.footer-area .address-card-wrapper .w-image:after,
.footer-area .address-card-wrapper .w-image:before {
    content: none;
}

.address-card-wrapper .l-section-h {
    padding: 0;
}

.address-card-wrapper p {
    margin-bottom: 0;
}

.address-card-wrapper a,
.address-card-wrapper .wpb_text_column a {
    text-decoration: none;
}

.address-card-wrapper .g-cols .g-cols:not(:last-child) {
    margin-bottom: 17px;
}

.address-card-wrapper a.w-btn.instagram-link,
.address-card-wrapper a.w-btn.linkedin-link,
.address-card-wrapper a.w-btn.youtube-link,
.address-card-wrapper a.w-btn.facebook-link {
    background-color: transparent;
    color: var(--text-color);
    font-size: 14px;
    padding: 0;
    border: unset;
}

.address-card-wrapper a.w-btn.instagram-link .w-btn-label:before,
.address-card-wrapper a.w-btn.linkedin-link .w-btn-label:before,
.address-card-wrapper a.w-btn.youtube-link .w-btn-label:before,
.address-card-wrapper a.w-btn.facebook-link .w-btn-label:before {
    content: '';
    width: 19px;
    height: 19px;
    position: relative;
    display: inline-block;
    margin-right: 1ch;
    background-image: url(../images/icons/facebook-link.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(25%);
}

.address-card-wrapper a.w-btn.instagram-link .w-btn-label:before {
    background-image: url(../images/icons/instagram-link.svg);
}
.address-card-wrapper a.w-btn.linkedin-link .w-btn-label:before {
    background-image: url(../images/icons/linkedin-link.svg);
}
.address-card-wrapper a.w-btn.youtube-link .w-btn-label:before {
    background-image: url(../images/icons/youtube-link.svg);
}
